---
data:
  arch: x86_64
  artifacts:
    rpms:
    - ansible-lint-0:5.0.8-4.el8.noarch
    - createrepo_c-0:1.0.2-2.el8.x86_64
    - createrepo_c-devel-0:1.0.2-2.el8.x86_64
    - createrepo_c-libs-0:1.0.2-2.el8.x86_64
    - libcomps-0:0.1.18-4.el8.x86_64
    - libcomps-devel-0:0.1.18-4.el8.x86_64
    - libsolv-0:0.7.22-4.el8.x86_64
    - libsolv-demo-0:0.7.22-4.el8.x86_64
    - libsolv-devel-0:0.7.22-4.el8.x86_64
    - libsolv-tools-0:0.7.22-4.el8.x86_64
    - postgresql-debversion-0:1.1.1-2.el8.x86_64
    - postgresql-evr-0:0.0.2-1.el8.x86_64
    - pulpcore-selinux-0:2.0.0-1.el8.x86_64
    - python39-aiodns-0:3.0.0-3.el8.noarch
    - python39-aiofiles-0:22.1.0-1.el8.noarch
    - python39-aiohttp-0:3.8.3-2.el8.x86_64
    - python39-aiohttp-socks-0:0.7.1-3.el8.noarch
    - python39-aiohttp-xmlrpc-0:1.5.0-2.el8.noarch
    - python39-aioredis-0:2.0.1-2.el8.noarch
    - python39-aiosignal-0:1.3.1-1.el8.noarch
    - python39-ansible-builder-0:1.0.1-4.el8.noarch
    - python39-asgiref-0:3.6.0-1.el8.noarch
    - python39-asyncio-throttle-0:1.0.2-3.el8.noarch
    - python39-async-lru-0:1.0.3-1.el8.noarch
    - python39-async-timeout-0:4.0.2-2.el8.noarch
    - python39-attrs-0:21.4.0-2.el8.noarch
    - python39-azure-common-0:1.1.27-3.el8.noarch
    - python39-azure-core-0:1.19.1-2.el8.noarch
    - python39-azure-storage-blob-0:12.9.0-2.el8.noarch
    - python39-azure-storage-common-0:2.1.0-3.el8.noarch
    - python39-backoff-0:2.2.1-1.el8.noarch
    - python39-bandersnatch-0:5.3.0-1.el8.noarch
    - python39-beautifulsoup4-0:4.11.2-1.el8.noarch
    - python39-bindep-0:2.11.0-2.el8.noarch
    - python39-bleach-0:3.3.1-2.el8.noarch
    - python39-bleach-allowlist-0:1.0.3-3.el8.noarch
    - python39-bleach-whitelist-0:0.0.11-3.el8.noarch
    - python39-boto3-0:1.18.35-3.el8.noarch
    - python39-botocore-0:1.21.35-4.el8.noarch
    - python39-box-0:5.1.0-3.el8.noarch
    - python39-bracex-0:2.2.1-2.el8.noarch
    - python39-brotli-0:1.0.9-2.el8.x86_64
    - python39-cchardet-0:2.1.7-4.el8.x86_64
    - python39-certifi-0:2020.6.20-3.el8.noarch
    - python39-cffi-0:1.15.1-1.el8.x86_64
    - python39-chardet-0:5.0.0-1.el8.noarch
    - python39-charset-normalizer-0:2.1.1-1.el8.noarch
    - python39-click-0:8.1.3-1.el8.noarch
    - python39-click-shell-0:2.1-3.el8.noarch
    - python39-colorama-0:0.4.4-3.el8.noarch
    - python39-commonmark-0:0.9.1-5.el8.noarch
    - python39-contextlib2-0:21.6.0-3.el8.noarch
    - python39-coreapi-0:2.3.3-4.el8.noarch
    - python39-coreschema-0:0.0.4-4.el8.noarch
    - python39-createrepo_c-0:1.0.2-2.el8.x86_64
    - python39-cryptography-0:38.0.4-1.el8.x86_64
    - python39-dataclasses-0:0.8-3.el8.noarch
    - python39-dateutil-0:2.8.2-2.el8.noarch
    - python39-debian-0:0.1.44-3.el8.noarch
    - python39-defusedxml-0:0.7.1-3.el8.noarch
    - python39-deprecated-0:1.2.13-1.el8.noarch
    - python39-diff-match-patch-0:20200713-3.el8.noarch
    - python39-distro-0:1.7.0-1.el8.noarch
    - python39-django-0:3.2.21-1.el8.noarch
    - python39-django-auth-ldap-0:4.0.0-1.el8.noarch
    - python39-django-automated-logging-0:6.1.3-3.el8.noarch
    - python39-django-cleanup-0:5.1.0-3.el8.noarch
    - python39-django-currentuser-0:0.5.3-5.el8.noarch
    - python39-django-filter-0:22.1-2.el8.noarch
    - python39-django-guardian-0:2.4.0-5.el8.noarch
    - python39-django-guid-0:3.3.0-1.el8.noarch
    - python39-django-import-export-0:3.1.0-1.el8.noarch
    - python39-django-ipware-0:3.0.7-2.el8.noarch
    - python39-django-lifecycle-0:1.0.0-1.el8.noarch
    - python39-django-picklefield-0:3.0.1-3.el8.noarch
    - python39-django-prometheus-0:2.1.0-3.el8.noarch
    - python39-django-readonly-field-0:1.1.2-1.el8.noarch
    - python39-djangorestframework-0:3.14.0-1.el8.noarch
    - python39-djangorestframework-queryfields-0:1.0.0-5.el8.noarch
    - python39-django-storages-0:1.12.3-2.el8.noarch
    - python39-dotenv-0:0.14.0-8.el8.noarch
    - python39-drf-access-policy-0:1.3.0-1.el8.noarch
    - python39-drf-nested-routers-0:0.93.4-3.el8.noarch
    - python39-drf-spectacular-0:0.25.0-1.el8.noarch
    - python39-drf-yasg-0:1.17.1-3.el8.noarch
    - python39-dynaconf-0:3.1.11-1.el8.noarch
    - python39-ecdsa-0:0.18.0-1.el8.noarch
    - python39-enrich-0:1.2.6-5.el8.noarch
    - python39-et-xmlfile-0:1.1.0-2.el8.noarch
    - python39-filelock-0:3.0.12-3.el8.noarch
    - python39-flake8-0:3.9.2-5.el8.noarch
    - python39-frozenlist-0:1.3.3-1.el8.x86_64
    - python39-future-0:0.18.3-1.el8.noarch
    - python39-galaxy-importer-0:0.4.6-1.el8.noarch
    - python39-gitdb-0:4.0.10-1.el8.noarch
    - python39-gitpython-0:3.1.32-1.el8.noarch
    - python39-gnupg-0:0.5.0-1.el8.noarch
    - python39-gunicorn-0:20.1.0-5.el8.noarch
    - python39-humanfriendly-0:10.0-4.el8.noarch
    - python39-idna-0:3.3-2.el8.noarch
    - python39-idna-ssl-0:1.1.0-5.el8.noarch
    - python39-importlib-metadata-0:4.10.1-2.el8.noarch
    - python39-importlib-resources-0:5.4.0-4.el8.noarch
    - python39-inflection-0:0.5.1-3.el8.noarch
    - python39-iniparse-0:0.4-35.el8.noarch
    - python39-isodate-0:0.6.0-2.el8.noarch
    - python39-itypes-0:1.2.0-3.el8.noarch
    - python39-jdcal-0:1.4.1-3.el8.noarch
    - python39-jinja2-0:3.1.2-1.el8.noarch
    - python39-jmespath-0:0.10.0-3.el8.noarch
    - python39-jsonschema-0:4.9.1-1.el8.noarch
    - python39-ldap-0:3.4.2-1.el8.x86_64
    - python39-libcomps-0:0.1.18-4.el8.x86_64
    - python39-lxml-0:4.9.2-1.el8.x86_64
    - python39-markdown-0:3.4.1-1.el8.noarch
    - python39-markuppy-0:1.14-3.el8.noarch
    - python39-markupsafe-0:2.1.2-1.el8.x86_64
    - python39-marshmallow-0:3.13.0-2.el8.noarch
    - python39-mccabe-0:0.6.1-3.el8.noarch
    - python39-mongoengine-0:0.20.0-3.el8.noarch
    - python39-msrest-0:0.6.21-2.el8.noarch
    - python39-multidict-0:6.0.4-1.el8.x86_64
    - python39-naya-0:1.1.1-3.el8.noarch
    - python39-oauthlib-0:3.1.1-2.el8.noarch
    - python39-odfpy-0:1.4.1-6.el8.noarch
    - python39-openpyxl-0:3.1.0-1.el8.noarch
    - python39-packaging-0:21.3-1.el8.noarch
    - python39-parsley-0:1.3-2.el8.noarch
    - python39-pbr-0:5.8.0-4.el8.noarch
    - python39-pkginfo-0:1.8.2-3.el8.noarch
    - python39-productmd-0:1.33-3.el8.noarch
    - python39-prometheus-client-0:0.8.0-3.el8.noarch
    - python39-protobuf-0:4.21.6-1.el8.noarch
    - python39-psycopg2-0:2.9.3-2.el8.x86_64
    - python39-pulp-ansible-1:0.16.0-1.el8.noarch
    - python39-pulp-certguard-0:1.5.6-1.el8.noarch
    - python39-pulp-cli-0:0.14.0-4.el8.noarch
    - python39-pulp-cli-deb-0:0.0.2-4.el8.noarch
    - python39-pulp-container-0:2.14.7-1.el8.noarch
    - python39-pulpcore-0:3.22.19-1.el8.noarch
    - python39-pulpcore-client-0:3.22.15-1.el8.noarch
    - python39-pulp-deb-0:2.20.4-1.el8.noarch
    - python39-pulp-file-0:1.12.0-1.el8.noarch
    - python39-pulp-ostree-0:2.0.0-0.8.a6.el8.noarch
    - python39-pulp-python-0:3.8.0-1.el8.noarch
    - python39-pulp-rpm-0:3.19.11-2.el8.noarch
    - python39-pulp-rpm-client-0:3.19.11-1.el8.noarch
    - python39-pyasn1-0:0.4.8-1.el8.noarch
    - python39-pyasn1-modules-0:0.2.8-1.el8.noarch
    - python39-pycairo-0:1.20.1-3.el8.x86_64
    - python39-pycairo-devel-0:1.20.1-3.el8.x86_64
    - python39-pycares-0:4.1.2-2.el8.x86_64
    - python39-pycodestyle-0:2.7.0-5.el8.noarch
    - python39-pycparser-0:2.21-2.el8.noarch
    - python39-pycryptodomex-0:3.14.1-2.el8.x86_64
    - python39-pyflakes-0:2.3.1-5.el8.noarch
    - python39-pygments-0:2.14.0-1.el8.x86_64
    - python39-pygobject-1:3.40.1-4.el8.x86_64
    - python39-pygtrie-0:2.5.0-1.el8.noarch
    - python39-pyjwkest-0:1.4.2-6.el8.noarch
    - python39-pyjwt-0:2.5.0-2.el8.noarch
    - python39-pymongo-0:3.11.0-3.el8.x86_64
    - python39-pyOpenSSL-0:22.1.0-1.el8.noarch
    - python39-pyparsing-0:2.4.7-3.el8.noarch
    - python39-pypi-simple-0:0.9.0-2.el8.noarch
    - python39-pyrsistent-0:0.18.1-2.el8.x86_64
    - python39-python3-openid-0:3.2.0-2.el8.noarch
    - python39-pytz-0:2022.2.1-1.el8.noarch
    - python39-pyyaml-0:5.4.1-4.el8.x86_64
    - python39-redis-0:4.3.4-1.el8.noarch
    - python39-requests-0:2.28.1-1.el8.noarch
    - python39-requests-oauthlib-0:1.3.0-2.el8.noarch
    - python39-requirements-parser-0:0.2.0-3.el8.noarch
    - python39-rhsm-0:1.19.2-3.el8.x86_64
    - python39-rich-0:13.3.1-2.el8.noarch
    - python39-rq-0:1.9.0-4.el8.noarch
    - python39-ruamel-yaml-0:0.17.21-2.el8.noarch
    - python39-ruamel-yaml-clib-0:0.2.7-1.el8.x86_64
    - python39-s3transfer-0:0.5.0-3.el8.noarch
    - python39-schema-0:0.7.5-2.el8.noarch
    - python39-semantic-version-0:2.10.0-1.el8.noarch
    - python39-setuptools-rust-0:0.11.5-2.el8.noarch
    - python39-setuptools-scm-0:3.5.0-3.el8.noarch
    - python39-setuptools_scm_git_archive-0:1.1-3.el8.noarch
    - python39-six-0:1.16.0-2.el8.noarch
    - python39-smmap-0:5.0.0-2.el8.noarch
    - python39-social-auth-app-django-0:3.4.0-2.el8.noarch
    - python39-social-auth-core-0:3.4.0-2.el8.noarch
    - python39-socks-0:2.0.3-2.el8.noarch
    - python39-solv-0:0.7.22-4.el8.x86_64
    - python39-soupsieve-0:2.3.1-3.el8.noarch
    - python39-sqlparse-0:0.4.4-1.el8.noarch
    - python39-tablib-0:3.3.0-1.el8.noarch
    - python39-tenacity-0:7.0.0-3.el8.noarch
    - python39-toml-0:0.10.2-3.el8.noarch
    - python39-types-cryptography-0:3.3.23.2-1.el8.noarch
    - python39-typing-extensions-0:3.10.0.2-2.el8.noarch
    - python39-uritemplate-0:4.1.1-2.el8.noarch
    - python39-urllib3-0:1.26.17-1.el8.noarch
    - python39-urlman-0:2.0.1-1.el8.noarch
    - python39-url-normalize-0:1.4.3-4.el8.noarch
    - python39-wcmatch-0:8.3-2.el8.noarch
    - python39-webencodings-0:0.5.1-3.el8.noarch
    - python39-whitenoise-0:6.0.0-1.el8.noarch
    - python39-wrapt-0:1.14.1-1.el8.x86_64
    - python39-xlrd-0:2.0.1-5.el8.noarch
    - python39-xlwt-0:1.3.0-3.el8.noarch
    - python39-yarl-0:1.8.2-1.el8.x86_64
    - python39-zipp-0:3.4.0-4.el8.noarch
    - python3-createrepo_c-0:1.0.2-2.el8.x86_64
    - python3-libcomps-0:0.1.18-4.el8.x86_64
    - python3-solv-0:0.7.22-4.el8.x86_64
    - ruby-solv-0:0.7.22-4.el8.x86_64
  context: 55ba34f1
  dependencies:
  - buildrequires:
      platform:
      - el8
      python39:
      - '3.9'
    requires:
      platform:
      - el8
      python39:
      - '3.9'
  description: A module to make Pulpcore easier to install.
  license:
    module:
    - GPLv3
  name: pulpcore
  stream: el8
  summary: Pulpcore module
  version: 32220240118211606
document: modulemd
version: 2
...
